.game-box .teams .team {
	width: 50%;
}
.otazka_blok {
	padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #dcdcdc;
}
.hp-partners .main-partners-center .item  {
	padding: 10px;
}
.hp-partners .main-partners-center .item img {
	max-width: 100%;
}
@media (max-width: 880px) {
	.hp-partners .main-partners-center .item {
		display: block;
		width: 100%;
	}
}

.rozpis-ledu-container .rozpis_ledu  {
	background: #fff;
  margin: 24px 10px 5px 10px;
}

.rozpis-ledu-container .rozpis_ledu a {
    color: #000;
}
.rozpis-ledu-container .rozpis_ledu .rozpis_header {
    font-size: 12px;
    background: #22297a;
    display: initial;
    padding: 5px 8px;
    line-height: 28px;
    color: #fff;
    text-transform: uppercase;
    margin-right: 8px;
}
@media (max-width: 480px){
	.games-list .line-games .line-game .round {
		display: table-caption;
	}
}
.game-box .scoreboard .center-data, .game-box .scoreboard .logo-left {
	width: 33.33%;
}

.onlajn-bg #onlajn .scorebox .team img {
	margin-top: 8px;
}

.onlajn-bg #onlajn .text .komentar .comment {
	display: block;
	width: 420px;
	height: 30px;
	overflow: hidden;
	white-space: nowrap;
}

.narozky {
    max-height: 566px;
    overflow: auto;
}

.hp-more .standings .tab-content .tab-pane table.table_hokej_mala tr.FRM td.tym_dlouhe {
    background-image: url(/img/tab-loga/FRM.png);
}
.hp-more .standings .tab-content .tab-pane table.table_hokej_mala tr.VSE td.tym_dlouhe {
    background-image: url(/img/tab-loga/vse.png);
}

.hp-more .standings .tab-content .tab-pane table.table_hokej_mala tr.POR td.tym_dlouhe{
    background-image: url(/znaky/por.png);
}
.hp-more .standings .tab-content .tab-pane table.table_hokej_mala tr.PCB td.tym_dlouhe{
    background-image: url(/img/tab-loga/PCB.png);
}
.sidebox-standings .table_hokej_mala tr.VSE td.tym_dlouhe{
    background-image: url(/img/tab-loga/VSE.png);
}
.sidebox-standings .table_hokej_mala tr.KOL td.tym_dlouhe{
    background-image: url(/img/tab-loga/KOL.png);
}
.sidebox-standings .table_hokej_mala tr.POR td.tym_dlouhe{
    background-image: url(/img/tab-loga/POR.png);
}
.sidebox-standings .table_hokej_mala tr.FRM td.tym_dlouhe{
    background-image: url(/img/tab-loga/FRM.png);
}
.sidebox-standings .table_hokej_mala tr.PCB td.tym_dlouhe{
    background-image: url(/img/tab-loga/PCB.png);
}

table.hvezda{
}
table.hvezda tr td table tr td{
	padding: 0;
	text-align: center;
}
table.hvezda tr td table tr td h2{
	margin: 0;
}
table.hvezda tr td.hvezda-nadpis{
	padding-bottom: 0;
}
table.hvezda select{
	border: 2px solid #DCDCDC;
}
@media (max-width: 768px){
    .hp-main .topstories .topstory-banner{
      text-align:center;
    }
    .hp-main .topstories .topstory-banner img{
      width: 250px;
      margin-top: 0px;
      position: relative;
    }
}
.game-box .scoreboard .data{
  font-size: 25px;
}
.games-owl-box .games-owl .games-box .game-data .score {
    font-size: 30px;
    height: 30px;
}

.games-owl-box .games-owl .games-box .buttons a{
    padding: 0 2px;
}
.content .statistiky td, .content .statistiky th.right, .right{
  text-align:right;
}
.menu .navbar-socials {
    padding-left: 45px;
}
.onlajn-bg #onlajn .scorebox .score {
    color: #fff500;
}

.teamsHP {
    display: table-cell;
    vertical-align: top;
    font-weight: bold;
    line-height: 1.4;
    text-transform: uppercase;
    text-align: left;
    float: left;
}
.datumHP {
    width: 55px;
    display: table-cell;
    vertical-align: top;
    text-align: right;
    font-weight: bold;
    line-height: 1.4;
    text-transform: uppercase;
    text-align: right;
    float: right;
}
.vysledekHP {
    display: table-cell;
    vertical-align: top;
    text-align: right;
    font-weight: bold;
    line-height: 1.4;
    text-transform: uppercase;
    text-align: right;
    float: right;
    font-size: 30px;
}
.games-owl-box .games-owl .game-boxHP {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 16px 30px 15px 30px;
    min-height: 101px;
}
.games-owl-box .games-owl {
  background: #fff;
}
.games-owl-box .games-owl .game-boxHP .scorebox {
  display: table;
  width: 100%;
  border-right: 1px solid #e7e9ed;
  padding-right: 15px;
}
.games-owl-box .games-owl .game-boxHP .buttons {
  text-align: center;
  margin-top: 15px;
}
.games-owl-box .games-owl .game-boxHP .buttons a {
  display: inline-block;
  border: 2px solid #22297a;
  text-transform: uppercase;
  line-height: 26px;
  padding: 0 3px;
  font-weight: 700;
  font-size: 13px;
  color: #22297a;
  margin-bottom: 5px;
  font-family: 'Titillium Web', sans-serif;
}
.games-owl-box .games-owl .game-boxHP .buttons a:active,
.games-owl-box .games-owl .game-boxHP .buttons a:focus,
.games-owl-box .games-owl .game-boxHP .buttons a:hover {
  background: #22297a;
  color: #fff;
  text-decoration: none;
}
.games-owl-box .games-owl .game-boxHP img {
  width: auto;
  max-width: 55px;
}
.games-owl-box .games-owl .game-boxHP .game-data {
  display: table-cell;
  text-align: center;
  color: #22297a;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 12px;
  padding-top: 10px;
  font-family: 'Titillium Web', sans-serif;
}
.games-owl-box .games-owl .game-boxHP .game-data .date {
  font-size: 19px;
  line-height: 24px;
}
.games-owl-box .games-owl .game-boxHP .game-data .score {
  font-size: 32px;
  line-height: 32px;
  font-weight: 700;
  font-family: 'Titillium Web', sans-serif;
  color: #22297a;
}
.games-owl-box .games-owl .game-boxHP .game-data .score a {
  color: #22297a;
  line-height: 32px;
}
.games-owl-box .games-owl .game-boxHP .game-data .score a span {
  font-size: 16px;
}
.games-owl-box .games-owl .game-boxHP .team {
  display: table-cell;
  vertical-align: middle;
  width: 70px;
}

.games-owl-box .games-owl .win .game-data .vysledekHP a {
  color: #95c11f;
}

.games-owl-box .games-owl .game-data .vysledekHP a span{
  font-size: 20px;
}

.games-owl-box .games-owl .loss .game-data .vysledekHP a {
  color: #e30613;
}
.games-owl-box .games-owl .draw .game-data .vysledekHP a, .games-list .line-games .line-game .score.draw a {
  color: #FFA500;
}

@media (max-width: 385px) {
    .article-heading .article-data h1 {
    font-size: 30px!important;
}
}
.kalendar {
    font-family: 'Open Sans',sans-serif;
}
.transparent {
    background-color: transparent;

}
.homepage__calendar__months {
    border-bottom: 1px solid #d7dee2;
}
.homepage__youth__header {
    border-bottom: 1px solid #d7dee2;
}
.homepage__calendar__legend>div:after {
    content: '';
    background-repeat: no-repeat;
}
.homepage__calendar__info,
.homepage__calendar__months h3 {
    font-weight: 700;
    font-style: normal;
    line-height: 1.2em;
}
.homepage__calendar {
    max-width: 600px;
    min-width: 450px;
    padding-left: 17px;
}
.homepage__calendar__box {
    display: none;
}
@media (max-width:400px) {
    .homepage__calendar {
        min-width: 245px;
    }
}

@media (min-width:200px) {
    .homepage__calendar__box {
        display: block;
    }
}

.homepage__calendar .table-responsive {
    margin: 0;
}

.homepage__calendar__months h3 {
    margin: 0;
    padding: 0;
    font-size: 14.22px;
    font-size: 2rem;
    color: #0d47a1;
}

.homepage__calendar__months a {
    display: inline-block;
    margin-left: 8px;
    width: 24px;
    height: 24px;
}

.homepage__calendar__months a .ico {
    width: 24px;
    height: 24px;
}

.homepage__calendar__months a .ico.ico-arrow_left {
    background-image: url(../../img/ico-arrow-left_blue.svg);
}

.homepage__calendar__months a .ico.ico-arrow_right {
    background-image: url(../../img/ico-arrow-right_blue.svg);
}

.homepage__calendar__info {
    text-align: center;
    font-size: 12.45px;
    font-size: .778rem;
}
.homepage__calendar table#kalendar td,
.homepage__calendar table#kalendar th {
    font-weight: 700;
    font-style: normal;
}

.homepage__calendar__legend {
    padding-top: 16px;
    text-align: right;
    position: relative;
    font-size: 12.45px;
    font-size: .778rem;
    line-height: 1.5em;
}

.homepage__calendar__legend>div {
    display: inline-block;
    padding-left: 18px;
    position: relative;
    margin-left: 4px;
}

.homepage__calendar__legend>div:after {
    position: absolute;
    left: 0;
    top: 4px;
    width: 14px;
    height: 14px;
    background-size: contain;
}

.homepage__calendar__legend__home:after {
    background-image: url(../../img/ico-calendar_home.svg);
}

.homepage__calendar__legend__away:after {
    background-image: url(../../img/ico-calendar_away.svg);
}

.homepage__calendar__legend__action:after {
    background-image: url(../../img/ico-calendar_action.svg);
}

.homepage__calendar__legend a i.ico {
    margin-bottom: -4px;
    margin-right: 4px;
}

.homepage__calendar table#kalendar {
    border-collapse: collapse;
    margin: 0 -3px;
    width: 100%;
    max-width: 600px;
    min-width: 450px;
}

.homepage__calendar table#kalendar td,
.homepage__calendar table#kalendar th {
    padding: 3px;
    width: 14.28571428571429%;
    height: 80px;
    font-size: 14.22px;
    font-size: 1.5rem;
    line-height: 1.2em;
    text-align: center;
    vertical-align: middle;
}

.homepage__calendar table#kalendar th {
    position: relative;
    font-size: 10.67px;
    font-size: 1rem;
    line-height: 1.17em;
    padding: 14px 0;
    text-align: center;
    width: auto;
    height: auto;
}

.homepage__calendar table#kalendar td {
    position: relative;
}

.homepage__calendar table#kalendar td div.ticketportal {
    position: absolute;
    top: 0;
    left: 0;
}

.homepage__calendar table#kalendar td div.ticketportal a {
    background: #000;
    background: rgba(0, 0, 0, .7);
    color: #fff;
    display: block;
    text-decoration: none;
    width: 39px;
    height: 33px;
    padding-top: 6px;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 700;
    text-shadow: 0 0 3px #000;
    visibility: hidden;
}

.homepage__calendar table#kalendar td span b img,
.homepage__calendar table#kalendar td span img {
    width: 100%;
}

.homepage__calendar table#kalendar td div.ticketportal a:hover a {
    visibility: visible;
}

.homepage__calendar table#kalendar td span {
    display: block;
    padding: 30px 12px 12px;
    height: 72px;
    background: #f5f7f8;
}

.homepage__calendar table#kalendar td span b {
    margin-top: -5px;
    display: block;
    padding: 9px;
    border: 1px solid #fff;
    border-radius: 50%;
}

.homepage__calendar table#kalendar td span.cal-away,
.homepage__calendar table#kalendar td span.cal-home {
    padding-top: 14px;
}

.homepage__calendar table#kalendar td span.cal-prazdny {
    background: 0 0;
}

.homepage__calendar table#kalendar td span.cal-action {
    position: relative;
}

.homepage__calendar table#kalendar td span.cal-arena:after,
.homepage__calendar table#kalendar td span.cal-away:after,
.homepage__calendar table#kalendar td span.cal-home:after {
    position: absolute;
    top: 3px;
    right: 3px;
    width: 14px;
    height: 14px;
    content: '' ;
}

.homepage__calendar table#kalendar td span.cal-home:after {
    background-image: url(../../img/ico-calendar_home.svg);
}

.homepage__calendar table#kalendar td span.cal-away:after {
    background-image: url(../../img/ico-calendar_away.svg);
}

.homepage__calendar table#kalendar td span.cal-arena:after {
    background-image: url(../../img/ico-calendar_action.svg);
}

.homepage__calendar table#kalendar td span a {
    color: #fff;
    display: block;
    height: 100%;
    text-decoration: none;
    width: 100%;
}

.homepage__calendar table#kalendar td span a:hover {
    text-decoration: underline;
}
.text-right {
    text-align: right
}
i.ico {
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px
}

.header-buttons {
    padding-left: 100px;
}

.header-buttons-mobile {
    padding-bottom: 3px;
}

header .search {
    float: left;
    padding: 30px 10px 34px 100px;
}
.social {
    padding-left: 30px;
}
@media (max-width: 1219px){
    .social {
        display: none;
    }
}

.social-mobile {
    padding-top: 20px;
    padding-left: 38px;
}

.social-mobile a {
    padding-right: 10px;
}

.menu .navbar .navbar-header .navbar-toggle {
    margin-top: -25px;
}

@media only screen and (max-width: 767px) {
    div.table-wrapper {
        border-right: none;
    }
    .pinned {
        border-right: none;
        border-left: none;
    }
    div.table-wrapper div.scrollable {
        margin-bottom: 12px;
    }
}

.rozpis-center {
    width: 100%;
}

.homepage__calendar table#kalendar td span.cal-arena:active:after{
    content:attr(title);
    padding: 0px 5px;
    border:1px solid #999;
    background: #f5f7f8;
    height: auto;
    width: auto;
    font-size: 10px;
    z-index:1;
    top: -40px;
}

.sidebox-standings table.table_hokej_mala tr.SOK td.tym_dlouhe {
    background-image: url(/img/tab-loga/sok.png);
}

.hp-more .standings .tab-content .tab-pane table.table_hokej_mala tr.SOK td.tym_dlouhe {
    background-image: url(/img/tab-loga/sok.png);
}

.ig-feed{
  height: 100%;   
}

.fotogalcontainer-fluid{
  height: 100%;  
  padding: 0;
}

.fotogal{
  height: 100%;   
}

.fotogalbox{
  height: 100%;   
}


.fotogal-posts {
  height: 100%;  
  display: flex;
  flex-wrap: wrap;
}

.column  {
  flex: 25%;
}

.column a{
  width: 100%;
  height: 33.33%;
  display: block;
  overflow: hidden;
}

.column img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.column img:hover {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
@media (max-width: 400px) {
    .score {
        padding-right: 0!important;
    }
}
@media (max-width: 300px) {
	.logos {
		display: none!important;
	}

}
